#content-blocks-top {
    background-image: url(../images/pages/pattern.jpg);
    background-size: cover;
    background-position: center center;
    height: 1rem;
}

.content-block {}

.content-block-text {
    padding: 3rem 1rem;
    text-align: center;
    font-family: 'Titillium Web';
    font-weight: normal;
    font-style: normal;
}

.content-block-text.align-left {
    text-align: left;
}

.content-block-text video {
  width: 100%;
  height: auto;
}

.content-block-text #single-video-container,
.content-block-text iframe {
    margin-top: 2rem;
}

.content-block-text h3 {
    font-size: 1.5rem;
    font-style: normal;
    margin-bottom: 1rem;
}

.content-block-video {
    min-height: 15rem;
    max-height: 15rem;
    overflow: hidden;
}

.content-block-image {
    min-height: 15rem;
    max-height: 15rem;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
    #content-blocks-top {
        height: 7.5rem;
    }
    
    .content-block-text {
        padding: 5rem 0;
        font-size: 1.05rem;
        line-height: 2rem;
    }
    
    .content-block-text h3 {
        font-size: 2rem;
    }
    
    .content-block-video {
        min-height: 45rem;
        max-height: 45rem;
    }
    
    .content-block-image {
        min-height: 45rem;
        max-height: 45rem;
    }
}

@media (min-width: 1400px) {
}

